.navbar-secondary { margin-bottom: 10px; background-color: #f0f0f0; font-size: 100%; }
.navbar-secondary .navbar-brand { font-size: 100%; }
.navbar-secondary .navbar-toggle .icon-bar { background-color: #ababab; }
.COINWIDGETCOM_CONTAINER > a, .COINWIDGETCOM_CONTAINER > span, .COINWIDGETCOM_CONTAINER > a{ box-sizing: initial !important;}
.rls { padding-top: 3px; padding-bottom: 3px; min-height: 38px; }
.new { font-weight: bold; background-color: #F8EDE0 !important; }
.nuke { position: relative; top: -6px; }
.my-search-title { word-break: break-all; }
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.row {
		font-size: 93% !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.row {
		font-size: 90% !important;
	}
}